def debug(message):
    print()
    print('============================================================================================================')
    print('<{0}>'.format(message))
    print('============================================================================================================')
    print()